<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Batman &amp; Scooby-Doo Mysteries (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/The-Batman-Scooby-Doo-Mysteries-2021-5/digital-comic/955595</Web>
  <Summary>When Bane kidnaps Ra’s al Ghul, only one detective can help the assassin’s daughter, Talia, track him down. But it’s not Batman or guest-star Huntress. It’s…Velma? Mystery Inc. joins the chase in a globe-spanning adventure!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955595], [ASINB099BZCWG5], [RELDATE:2021-08-10]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
